Subject: Re: Wireless OSPF running on phyiscal and Sub interface

From: Sean Andersen <[email-masked]>
Date: Wed, 7 Sep 2005 16:30:46 -0400

Ali,

you need to contact Opnet to get your answers. 

Having said that, some routers do nothing else but arp on sub-interfaces. You might need to have an interface per subnet for any routing.

Please forward your vendor specific questions to the vendors of the routers you are using.

Best regards,

Sean

-----Original Message-----
From:     Ali Alwan <[email-masked]>
Sent:     Wed, 7 Sep 2005 16:24:20 -0400
To:       [email-masked]
Subject:  Re: Wireless OSPF running on phyiscal and Sub interface

Thank you... 
I am using OPnet standard model and runing broadcast on all interfaces. 
There routing table is built and all routers can reach each other, just 
seems Hello messeges is going of physical interface but not for 
Subinterface. 
 Is there wireless Cisco Opnet model?
 Cheers...
 Ali

 On 9/7/05, Acee Lindem <[email-masked]> wrote: 
> 
> Ali Alwan wrote:
> 
> >Hello,
> >I am trying to setup 4 wireless routers (single Wireless interface) 
> running
> >OSPF; by creating subinterface to each physical interface and assign
> >different subnet than phyiscal interface. It started to drop 224.0.0.5<http://224.0.0.5>
> >packets also, it treat it Subinterface subnet as a STUB network. Is this
> >standard?
> >
> >
> Hi Ali,
> 
> This sounds like a vendor specific question which probably should be
> directed to a vendor specific
> forum. Having said that, you may want to check the type of interface the
> sub-interfaces are
> being defined as (broadcast, point-to-multipoint, NBMA, etc). You also
> may want to assure
> unicast ping works between the routers.
> 
> Good Luck,
> Acee
> 
> 
> >Cheers...
> >Ali
> >
> >
> >
>

Thank you...

I am using OPnet standard model and runing broadcast on all interfaces. There routing table is built and all routers can reach each other, just seems Hello messeges is going of physical interface but not for Subinterface.

Is there wireless Cisco Opnet model?

Cheers...

Ali

On 9/7/05, Acee Lindem <[email-masked]> wrote:

Ali Alwan wrote:

>Hello,
>I am trying to setup 4 wireless routers (single Wireless interface) running

>OSPF; by creating subinterface to each physical interface and assign
>different subnet than phyiscal interface. It started to drop 224.0.0.5
>packets also, it treat it Subinterface subnet as a STUB network. Is this

>standard?
Hi Ali,

This sounds like a vendor specific question which probably should be
directed to a vendor specific
forum. Having said that, you may want to check the type of interface the

sub-interfaces are
being defined as (broadcast, point-to-multipoint, NBMA, etc). You also
may want to assure
unicast ping works between the routers.

Good Luck,
Acee

>Cheers...
>Ali